a {
  color: #000000;
}
a:hover {
  color: #339900;
}
a:focus {
  color: #339900;
}
.main-container {
  background-color: #ffffff;
}
.main-container .item .content .info {
  color: #000000;
}
.main-container .item .content .info i {
  color: #339966;
}
.main-container .item .content .details {
  color: #ff6600;
}
.main-container .item .content .name a {
  color: #000000;
}
.main-container .slider-box .nivo-controlNav .nivo-control.active {
  background-color: #ef3700;
}
.header .info {
  color: #000000;
}
.header .cart-container a {
  color: #339966;
  background-color: #ffffff;
}
.header .cart-info-box span {
    color: #000000;
}
/* NAV-TABS */
.nav-tabs li {
  border-bottom: 3px solid transparent;
}
.nav-tabs li:hover {
  border-bottom: 3px solid #66cc00;
}
.nav-tabs li:hover .badge {
  background-color: #66cc00;
}
.nav-tabs .active {
  border-bottom: 3px solid #117700;
}
.nav-tabs .active .badge {
  background-color: #117700;
}
.ul-level-2 .content .row {
  border-bottom: 1px solid #117700;
}
/* BUTTONS */
.type-1 {
  background-color: #66cc00;
  color: #000000;
}
.type-1:hover {
  background-color: #339900;
}
.type-1:focus {
  background-color: #339900;
}
.type-2 {
  background-color: #333333;
  color: #ffffff;
}
.type-2:hover {
  background-color: #000000;
  color: #ffffff;
}
.type-2:focus {
  background-color: #000000;
  color: #ffffff;
}
.type-3 {
  background-color: #66cc00;
  color: #ffffff;
}
.type-3:hover {
  background-color: #339900;
}
.type-3:focus {
  background-color: #339900;
}
.type-4 {
  background-color: #ff6600;
  color: #ffffff;
}
.type-4:hover {
  background-color: #ef3700;
}
.type-4:focus {
  background-color: #ef3700;
}
/* BREADCRUMB */
.breadcrumb a {
  color: #5fb52a;
}
/* SIDEBAR */
.sidebar-wrapper .nav li.level-1 a:hover .badge {
  background-color: #339900;
  color: #ffffff;
}
.sidebar-wrapper .nav li.level-1 a .badge {
  background-color: transparent;
  color: #333333;
}
/* PAGINATION */
.pagination li a {
  color: #000000;
}
.pagination li a:hover {
  color: #ffffff;
}
.pagination > .active > a {
  border-color: transparent;
  background-color: #66cc00;
}
.pagination > .active > a:hover {
  border-color: transparent;
  background-color: #66cc00;
}
.pagination > .active > a:focus {
  border-color: transparent;
  background-color: #66cc00;
}
.pagination > .active > span {
  border-color: transparent;
  background-color: #66cc00;
}
.pagination > .active > span:hover {
  border-color: transparent;
  background-color: #66cc00;
}
.pagination > .active > span:focus {
  border-color: transparent;
  background-color: #66cc00;
}
.pagination > li > a:hover {
  border-color: transparent;
  background-color: #66cc00;
}
/* PRODUCTS */
.product-item .content .name a {
  color: #5fb52a;
}
/* FROM FIX.LESS */
.recommended-search a {
  color: #000000;
  border-right: 1px solid #000000;
}
.navbar .nav .active a {
  color: #ffffff;
}
.navbar .nav li.active > a {
  color: #f4a004;
}
.login-box .type-1 {
  color: #ffffff;
  background-color: #000000;
}
.login-box .type-1 a {
  color: #ffffff;
  background-color: #000000;
}
.login-box .type-1 a i {
  color: #ffffff;
  background-color: #000000;
}
.login-box .type-1 a i:hover {
  color: #ffffff;
  background-color: #666666;
}
.login-box .type-1 a:hover {
  color: #ffffff;
  background-color: #666666;
}
.login-box .type-1:hover {
  color: #ffffff;
  background-color: #666666;
}
.login-box-group {
  background-color: #000000;
}
.login-box-group a {
  color: #f4a004;
}
.login-box-group a.btn:only-child:hover {
  color: #ffffff;
}
.login-box-group .wrapper {
  border-right: 2px solid #ffffff;
}
.order-gros-price {
  background-color: #339966;
  color: #ffffff;
}
.table .order-gros-price:hover {
  background-color: #339966;
  color: #ffffff;
}
.input-group.search-form {
  border: 1px #dcdccc solid;
}
.stock-info {
  border-bottom: 1px solid #dcdccc;
}
.stock-info .price-buble {
  background-color: #339966;
  color: #ffffff;
}
.add-to-cart {
  color: #ffffff;
  background-color: #339966;
}
.add-to-cart:hover {
  background-color: #ff6600;
  color: #ffffff;
}
.add-to-cart.mobile-responsive {
  color: #ffffff;
  background-color: #339966;
}
.mobile-responsive .mobil-search form input::-webkit-input-placeholder {
  color: #000000;
}
.mobile-responsive .mobil-search form input:-moz-placeholder {
  color: #000000;
  opacity: 1;
}
.mobile-responsive .mobil-search form input::-moz-placeholder {
  color: #000000;
  opacity: 1;
}
.mobile-responsive .mobil-search form input:-ms-input-placeholder {
  color: #000000;
}
.mobile-responsive .mobil-search form .btn-search {
  background-color: #339966;
  color: #ffffff;
}
.mobile-responsive .mobil-search form .btn-search:hover {
  background-color: #ffffff;
  color: #339966;
}
.footer {
  background-color: #333333;
}
.footer .footer-left a.whitelink {
  color: #ffffff;
}
.footer .nav li a {
  color: #999999;
}
.footer .footer-bottom {
  color: #999999;
}
.blog-footer .btn.type-3 {
  background-color: #339966;
}
.gallery .btn.type-3 {
  background-color: #339966;
}
.btn.order-btn {
  background-color: #339966;
}
.btn.order-btn:hover {
  background-color: #ff6600;
}
.newsletter-box .panel-1 {
  background-color: #ffffff;
  color: #000000;
  border: 1px solid #000000;
}
.newsletter-box .panel-1 .panel-heading {
  background-color: #000000;
  color: #ffffff;
  border-color: transparent;
}
.newsletter-box input[type="text"] {
  background-color: transparent;
  color: #000000;
  border: 2px inset #dcdccc;
}
.newsletter-box input::-webkit-input-placeholder {
  color: #dcdccc;
}
.newsletter-box input:-moz-placeholder {
  color: #dcdccc;
  opacity: 1;
}
.newsletter-box input::-moz-placeholder {
  color: #dcdccc;
  opacity: 1;
}
.newsletter-box input:-ms-input-placeholder {
  color: #dcdccc;
}
.newsletter-box .btn.type-2 {
  background-color: #339966;
}
.panel-body {
  color: #000000;
}
.item.product-hiighlighted .price-buble {
  background-color: #993366;
}
.cart-container .form-inline .js-input-quantity-multiple,
.cart-container .form-inline .js-input-quantity-multiple-select {
  border-color: #339900;
}
.js-sticky-input-quantity-multiple {
  border-color: #339900;
}
.js-shipping {
  color: #339900;
}
.js-shipping:hover {
  color: #ff6600;
}
.comment-count {
  background-color: #f0ad4e;
  color: #ffffff;
}
.item.no-border {
  border-right: 1px solid #ffffff;
}
.contact {
  background-color: #dcdccc;
}
.contact-submit {
  background-color: #669999;
  color: #ffffff;
}
#pluswrap {
  background: rgba(0, 0, 0, 0.6);
}
.plus {
  color: #ffffff;
}
.prod_custom_keywords {
  color: #339900;
}
.shipping-title {
  background-color: #c8c8b4;
}
.shipping-body {
  background-color: #f1f1f1;
}
.product-available .info {
  color: #aeaeae;
}
.product-available .info i {
  color: #66cc00 !important;
}
#js-leave_box {
  background: rgba(0, 0, 0, 0.6);
}
.js-leave-box-inner {
  background-image: url("../../site-2/images/content/coupon_back.jpg");
  color: #ffffff;
}
.js-leave-box-inner .coupon-container .sub-title {
  color: #10f6f7;
}
.js-leave-box-inner .coupon-container .sub-title p {
  color: #ffe48f;
}
.js-leave-box-inner .coupon-container input {
  border: 1px solid #000000;
}
.js-leave-box-inner .coupon-container .btn-coupon {
  background-color: #ffad56;
  color: #000000;
  border: 1px solid #ffffff;
  box-shadow: 1px 1px 1px #463c32;
}
.js-coupon-send {
  color: #ffffff;
  background-color: #339966;
}
#customer_coupon::-webkit-input-placeholder {
  color: #000000;
}
#customer_coupon:-moz-placeholder {
  color: #000000;
  opacity: 1;
}
#customer_coupon::-moz-placeholder {
  color: #000000;
  opacity: 1;
}
#customer_coupon:-ms-input-placeholder {
  color: #000000;
}
.active-price-container.mobile-responsive {
  color: #ffffff;
  background-color: #993366;
}
.filter-special-color {
  background-color: #339966;
}

.header .nav li,
.header .nav li.active div,
.header .nav li.active div,
.product-dropdown,
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
  border-color: rgba(255,255,255,0.3);
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{
  background: rgba(255,255,255,0.3);
}
/*---------------------- */
/* MEDIA QUERIES */
/*---------------------- */
/* (767px and down) */
@media (max-width: 767px) {
  .nav-tabs li {
    border-bottom: 1px solid #f1f1f1;
  }
  .nav-tabs li:hover {
    border-bottom: 0;
    border-color: #117700;
  }
  .nav-tabs .active {
    border-color: #117700;
  }
  .nav-tabs .active .badge {
    background-color: #117700;
  }
}
/* (500px and down) */
@media (max-width: 500px) {
  .pp_details {
    background-color: #ffffff;
  }
}

.header-top {
  background: #333;
  border-color: #000;
}
.header-top h3 {
  color: #fff;
}
.header-top i {
  color: #fff;
  margin-right: 5px;
}
.mega-dropdown-menu .level-1 {
  background: #fff;
  border-color: #ededed;
}
.mega-dropdown-menu .level-1 a {
  border-color: #339966;
}
.mega-dropdown-menu .level-1 a:hover {
  border-color: #333;
}
.header #cart-box .highlighted{
  color: #339900;
}
.type-3{
  background: #339966;
}
a.footer-link{
  color: #339966;
}
.footer .footer-bottom {
  color: #ccc;
  background: #000;
}
h1 span.step, h2 span.step{
  color: #339966;
}
h1, h2, .title-row {
  border-color: #339966;
}
.back-to-homepage{
  color: #339966;
}